/*
Name: Technology Solutions
Description: Default styles for SCN
Author: David McKinley
Author URI: http://www.tekaru.com/
*/


/*
     LAYOUT -----------------------------------------------------------------------*/

body {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	background: #f3f3f3;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 12px;
	color: #777;
	line-height: 1.4em;
}

#container {
	display: block;
	position: absolute;
	margin: auto;
	left: 50%;
	margin-left: -478px;
	padding-left: 10px;
	padding-right: 10px;
	border-left: solid 1px #ccc;
	border-right: solid 1px #ccc;
	background: #ffffff;
	width: 936px;
}

#spacer20 {	float: left; height: 20px; width: 100%; display: block; }
#spacer30 {	float: left; height: 30px; width: 100%; display: block; }
#spacer40 {	float: left; height: 40px; width: 100%; display: block; }
#spacer50 {	float: left; height: 50px; width: 100%; display: block; }
#spacer80 { float: left; height: 80px; width: 100%; display: block; }
#spacer100 { float: left; height: 100px; width: 100%; display: block; }
#spacer150 { float: left; height: 150px; width: 100%; display: block; }

/*  GLOBAL TEXT STYLES  ----------------------------------------------------------------------------------*/

p, ol, form {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 14px;
	color: #777;
	line-height: 1.4em;
}

ul.quicklinks { 
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 12px;
	color: #cc0000;
	line-height:: 1.6em; 
}

ul.main{ 
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 13px;
	color: #777;
	line-height:: 1.6em; 
}


h2 {
	font: bold 24px arial, tahoma;
	margin: 11px 0px 18px 0px;
	color: #6d9ae4;
	letter-spacing: -1px;
}

h3 {
	font: bold 17px arial, tahoma;
	margin: 10px 0px -5px 0px;
	line-height: 1.3em;
	color: #4e4e4e;
}

h4 {
	font: bold 15px arial, tahoma;
	margin: 10px 0px -5px 0px;
	color: #ec7a3c;
}

h5 {
	font: bold 14px arial, tahoma;
	margin: 10px 0px -5px 0px;
	color: #f7941d;
}


/*     TABLES  --------------------------------------------------------------------*/


td.title {
	font: bold 14px arial, tahoma;
	padding: 5px;
	color: #fff;
	background: #333;
	border: solid 1px #333;
}
td.item {
	font: normal 12px arial, tahoma;
	padding: 5px;
	color: #666;
	background: #eee;
	border-left: solid 1px #aaa;
	border-bottom: solid 1px #ddd;
}
td.item-right {
	font: normal 12px arial, tahoma;
	padding: 5px;
	color: #666;
	background: #eee;
	border-left: solid 1px #aaa;
	border-right: solid 1px #aaa;
	border-bottom: solid 1px #ddd;
}
td.item-bottom {
	padding: 0px;
	height: 0px;
	background: #fff;
	border-bottom: solid 1px #aaa;
}



/*     FORMS ----------------------------------------------------------------------*/

